/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Vai al sito web";
	"LARGE_TYPE"           = "Ingrandisci";
	"MAP_OF"               = "Mappa di";
	"SEND_EMAIL"           = "Invia e-mail";
	"OPEN_IDISK"           = "Apri iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Errore durante l'apertura di iDisk dell'utente '%@'";
	"CHECK_ADDRESS"        = "Assicurati che l’indirizzo e-mail .Mac sia corretto.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Copia URL della mappa";
	"COPY_ADDRESS"         = "Copia etichetta di mail";
        "VISIT_HOMEPAGE"       = "Visita homepage";
	"REQUEST_UPDATE"       = "Invia aggiornamento…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Cerca schede";
    "SHOW_RELATED_MENU_FORMAT" = "Mostra \"%@\"";
    "NO_RELATED_NAMES" = "Nessuna scheda trovata";
    "ROLLOVER_SPOTLIGHT" = "Esegui la ricerca con Spotlight";